// Styling for infield labels script

.inFieldLabel, .inFieldLabelStyled {
  position: relative;
  display: block;
  text-align: left;
}

.inFieldLabel label, .inFieldLabelStyled label {
  position: absolute;
  top: 0;
  left: 0;
  margin: 2px 0 0 5px;
  padding-top: 1px;
  cursor: text;
}

.inFieldLabelAlt {
  position: relative;
  display: block;
  label {
    position: absolute;
    left: 0;
    margin-left: 9px;
    margin-top: 9px;
  }
}

.FocusCareer {
  .inFieldLabel, .inFieldLabelStyled {
    color: #000000;
    font-size: 13px;
  }
  .inFieldLabel label, .inFieldLabelStyled label {
    margin-top: 4px;
  }
}

@media (max-width:768px)   {
     .inFieldLabel label, .inFieldLabelStyled label {
    margin:0 0 0 2px;
    padding-top:0px;
    }
}

@media (max-width:992px) and (orientation:landscape)    {
    .inFieldLabel label, .inFieldLabelStyled label {
    margin:0 0 0 2px;
    padding-top:0px;
    }
}